AppsAndFeaturesEntries:
- UpgradeCode: '{D0769F44-D459-450F-B084-CAE38062C75B}'
Author: Epic Games, Inc.
Copyright: Copyright (c) 2022 Epic Games, Inc. All rights reserved.
CopyrightUrl: https://www.epicgames.com/tos
Description: The Epic Games Launcher is how you obtain the Unreal Game Engine, modding
  tools and other Epic Games like Fortnite and the new Epic Games Store.
Documentations:
- DocumentLabel: FAQ
  DocumentUrl: https://www.epicgames.com/epic-games-store-faq
InstallModes:
- interactive
- silent
- silentWithProgress
InstallerLocale: en-US
InstallerType: wix
Installers:
- Architecture: x86
  InstallerSha256: 6E729C4F9223948DD9744AA19D8FB074174D085D75E7FBB9D504FC67E532FBC8
  InstallerUrl: https://epicgames-download1.akamaized.net/Builds/UnrealEngineLauncher/Installers/Win32/EpicInstaller-15.3.0.msi
  ProductCode: '{37D87A98-763A-44A7-AD9E-8D661616A2C4}'
License: Proprietary
LicenseUrl: https://epicgames.com/eula
ManifestType: merged
ManifestVersion: 1.4.0
Moniker: epicgameslauncher
PackageIdentifier: EpicGames.EpicGamesLauncher
PackageLocale: en-US
PackageName: Epic Games Launcher
PackageUrl: https://www.epicgames.com
PackageVersion: 1.3.78.0
PrivacyUrl: https://www.epicgames.com/privacypolicy
Publisher: Epic Games, Inc.
PublisherSupportUrl: https://www.epicgames.com/help
PublisherUrl: https://www.epicgames.com/site
ReleaseDate: 2023-05-17
Scope: machine
ShortDescription: Epic Games Launcher for the Epic Games Store and Unreal Engine
Tags:
- epic
- epic-games-store
- fortnite
- game
- game-store
- games
- gaming
- launcher
- unreal
UpgradeBehavior: install
